<?php
require("session_controller.php");

if ($_POST['csrftoken']){

if (!empty($_POST['orderBvn']) && !empty($_POST['orderType']) && !empty($_POST['csrftoken'])){

$orderBvn=mysqli_real_escape_string($con, $_POST['orderBvn']);
$orderType=mysqli_real_escape_string($con, $_POST['orderType']);
$csrftoken=mysqli_real_escape_string($con, $_POST['csrftoken']);


if (strlen($orderBvn)<11 || strlen($orderBvn)>11){

    $response=array(
    'status'=>'fail',
    'message' => 'Please enter a valid BVN/NIN !!!',
      );
      echo json_encode($response);
      exit();

}

else{
$reference=strtoupper(time().rand(1000, 9000).rand(20000000, 90000000));

if ($orderType=="BVN"){

$postdata = array(
    'accountName' => "$fullname",
    'accountReference' => "$reference",
    'currencyCode' => "NGN",    
    'customerEmail' => "$email",    
    'contractCode' => "$monnify_cc",
    'customerName' => "$fullname", 
    'getAllAvailableBanks' => false,
    'bvn' => $orderBvn,
    'preferredBanks' => ["50515","058","232","035"]
);
$activate_mtd = 3;
    
}

if ($orderType=="NIN"){
   
$postdata = array(
    'accountName' => "$fullname",
    'accountReference' => "$reference",
    'currencyCode' => "NGN",    
    'customerEmail' => "$email",      
    'contractCode' => "$monnify_cc",   
    'customerName' => "$fullname",  
    'getAllAvailableBanks' => false,
    'nin' => $orderBvn,
    'preferredBanks' => ["50515","058","232","035"]
);
$activate_mtd = 4;
    
}

$monnify_hashkeys="$monnify_pk:$monnify_sk";
$stringk=base64_encode($monnify_hashkeys);
$url = 'https://api.monnify.com/api/v1/auth/login';
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $url);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt(
   $ch, CURLOPT_HTTPHEADER, [
        "Authorization: Basic ".$stringk."", ///// STRINGK is the return base64 hash of the Sk & apiKey
    ]
);
$json = curl_exec($ch);
curl_close($ch);

$result = json_decode($json, true);
$accessToken=$result['responseBody']['accessToken'];  

$rurl = 'https://api.monnify.com/api/v2/bank-transfer/reserved-accounts';
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $rurl);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($postdata));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt(
   $ch, CURLOPT_HTTPHEADER, [
       "Content-Type: application/json",
        "Authorization: Bearer ".$accessToken."",
    ]
);
$jsonxx = curl_exec($ch);
curl_close($ch);
$json_decoded = json_decode($jsonxx);
$requestSuccessful=$json_decoded->requestSuccessful;
$requestMessage=$json_decoded->responseMessage;
if ($requestSuccessful=="true"){
$acctName=$json_decoded->responseBody->accountName;
    
mysqli_query($con, "UPDATE vtuapp_customuser SET reserved_account='$jsonxx', bvn_status='$activate_mtd', bvn_name='$acctName' WHERE email='$email'");
    
$response=array(
  'status'=> 'success',
  'message' => 'Congratulation!!! Your virtual accounts has been generated and your '.$orderType.' has been linked to your virtual accounts.',
    );
    echo json_encode($response);
    exit(); 
}

else{
    
$response=array(
  'status'=> 'fail',
  'message' => $requestMessage,
    );
    echo json_encode($response);
    exit();    
}

}


}

else {

    $response=array(
    'status'=>'fail',
    'message' => 'Please fill all form !!!',
      );
      echo json_encode($response);
      exit();
    

}
}

else {

$response=array(
    'status'=>'fail',
    'message' => 'Session expired!!! Reload and try again...',
  );
  echo json_encode($response);
  exit();


}

?>