<?php
session_start();
require("../functions/web_config.php");

if (!empty($_POST['full_name']) && !empty($_POST['username']) && !empty($_POST['mobile_no']) && !empty($_POST['email_address']) && !empty($_POST['password']) && !empty($_POST['password2']) && !empty($_POST['myrefferal']) && !empty($_POST['address'])){

$full_name=mysqli_real_escape_string($con, $_POST['full_name']);
$mobile_no=mysqli_real_escape_string($con, $_POST['mobile_no']);
$email_address=trim(strtolower(mysqli_real_escape_string($con, $_POST['email_address'])));
$myrefferal=mysqli_real_escape_string($con, $_POST['myrefferal']);
$address=htmlspecialchars(mysqli_real_escape_string($con, $_POST['address']));
$username=trim(strtoupper(mysqli_real_escape_string($con, $_POST['username'])));
$password=mysqli_real_escape_string($con, $_POST['password']);
$password2=mysqli_real_escape_string($con, $_POST['password2']);
//$req_token=mysqli_real_escape_string($con, $_POST['req_token']);

$check_username=mysqli_query($con, "SELECT username FROM vtuapp_customuser WHERE username='$username'");
$check_email=mysqli_query($con, "SELECT email FROM vtuapp_customuser WHERE email='$email_address'");
$check_refby=mysqli_query($con, "SELECT ref_code FROM vtuapp_customuser WHERE ref_code='$myrefferal'");


if (strlen($mobile_no)>11 || strlen($mobile_no)<11){

 $response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger text-left">Please use a valid mobile no. !!!</div>',
  );
  echo json_encode($response);
  exit();

}

else {

  if (mysqli_num_rows($check_email)>0){

 $response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger text-left">Email has already been used!!!</div>',
  );
  echo json_encode($response);
  exit();

  }

else if (mysqli_num_rows($check_username)>0){

 $response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger text-left">Username has already been used!!!</div>',
  );
  echo json_encode($response);
  exit();

  }

else if (mysqli_num_rows($check_refby)<1){

 $response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger text-left">Invalid referral code !!!</div>',
  );
  echo json_encode($response);
  exit();

  }

else if (strlen($password)<5){

 $response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger text-left">Please use a strong password !!!</div>',
  );
  echo json_encode($response);
  exit();
}

else if ($password != $password2){

 $response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger text-left">Password entered not match !!!</div>',
  );
  echo json_encode($response);
  exit();
}

else {

     $dateTime = new DateTime('now', new DateTimeZone('Africa/Lagos')); 
     $time=$dateTime->format("d-M-y  h:i A");
     $users_sid=md5(uniqid().time().rand(10000000, 90000000));
     $hashpasswordx=md5($password);
     $hashpassword=substr($hashpasswordx, 0,10);
     $pk_token=md5($email_address).time();
     $sk_token=md5($email_address).uniqid();
     $f_emailaddress=str_replace("'", "", $email_address);
     $f_username=str_replace("'", "", $username);
     $contract=rand(1000000, 9000000).time().rand(1000000, 9000000);

     $createUser = mysqli_query($con, "INSERT INTO `vtuapp_customuser` (`id`, `full_name`, `password`, `last_login`, `username`, `email`, `mobile`, `wallets`, `cashback`, `reg_date`, `admin_token`, `block`, `status`, `kyc_update`, `users_sid`, `pk_token`, `sk_token`, `token_status`, `mtnsme_access`, `mtncg_access`, `glo_access`, `airtel_access`, `airtelcg_access`, `mobile_access`, `cable_access`, `bills_access`, `epin_access`, `airtime_access`, `susbscription`, `webhook`, `level`, `reserved_account`, `security_pin`, `rating`, `ref_code`, `ref_by`, `referral`, `api_key`, `contract`, `pay_active`, `production`, `2factor_mode`, `2factor_pin`, `last_visit`, `location`, `bvn_status`, `bvn_name`) VALUES (NULL, '$full_name', '$hashpassword', '$time', '$f_username', '$f_emailaddress', '$mobile_no', '0', '0', '$time', '$users_sid', '0', '1', '0', '$users_sid', '$pk_token', '$sk_token', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '0', '', '1', '', '0', '0', '$f_username', '$myrefferal', '0', '$sk_token', '$contract', '0', '0', 'DISABLED', '', 'profile', '$address', '0', '0')");

if ($createUser){

    mysqli_query($con, "UPDATE vtuapp_customuser SET referral=referral+1 WHERE ref_code='".$myrefferal."'");

   // $_SESSION['username']=$username;
    //$_SESSION['users_sid']=$return_info['users_sid'];
    //$_SESSION['LAST_ACTIVITY']=$_SERVER['REQUEST_TIME'];

/*
    $verify_link=$baseurl.'/verification?email='.$f_emailaddress.'&verifyid='.$users_sid.'';
    $subject = "Welcome To ".$sitename;
    $body  ='<p>Hello! '.$full_name.'</p>';
    $body .='<p>Ready to take your business to the next level ?<br/> You can unlock special perks by just purchasing Data Bundles, AirtimeVTU, Cable Subscription, Billspayment e.t.c. on '.$sitename.' <br/><b>To have you fully on our platform, click the link below to activate your account</b><br/>'.$verify_link.'<br/><br/>You Are Welcome,<br/>Your Customer Support at '.$sitename.'.</p>';

     $email_to = $f_emailaddress;
     $email_from =$mail_username; // Enter Sender Email

    $headers  = 'MIME-Version: 1.0' . "\r\n";
    $headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
    $headers .= 'From: '.$email_from."\r\n".
    'Reply-To: '.$email_from."\r\n" .
    'X-Mailer: PHP/' . phpversion();
    mail($email_to, $subject, $body, $headers);
*/

//////

    $subject = "New Notification From ".$sitename;
    $body  ='<p>Hello! ADMIN. A NEW REGISTRATION OCCUR ON YOUR SYSTEM</p><br/><br/><hr/>';
    $body .='<p>Full Name:  '.$full_name.'.</p>';
    $body .='<p>Email Add: '.$f_emailaddress.'.</p>';
    $body .='<p>Mobile No. '.$mobile_no.'.</p>';
    $body .='<p>Reg. Date: '.$time.'.</p><br/><br/>';

     $email_to = $admin_email;
     $email_from =$mail_username; // Enter Sender Email

    $headers  = 'MIME-Version: 1.0' . "\r\n";
    $headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
    $headers .= 'From: '.$email_from."\r\n".
    'Reply-To: '.$email_from."\r\n" .
    'X-Mailer: PHP/' . phpversion();
    mail($email_to, $subject, $body, $headers);

 $response=array(
    'status'=>'success',
    'message' => '<div class="alert alert-success text-left">Welcome!!! Thank you for getting started with us. You will be redirected to sign in 2seconds...</div>',
  );
  echo json_encode($response);
  exit();


     }

    else {

 $response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger text-left">Error occur when creating account !!!</div>',
  );
  echo json_encode($response);
  exit();      
    }

}


}


}

else{

 $response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger text-left">Please fill all form !!!</div>',
  );
  echo json_encode($response);
  exit();

}

?>