<?php
require("session_controller.php");

if ($_POST['csrftoken']){

if (!empty($_POST['orderBvn']) && !empty($_POST['orderType']) && !empty($_POST['csrftoken'])){

$orderBvn=mysqli_real_escape_string($con, $_POST['orderBvn']);
$orderType=mysqli_real_escape_string($con, $_POST['orderType']);
$csrftoken=mysqli_real_escape_string($con, $_POST['csrftoken']);


if (strlen($orderBvn)<11 || strlen($orderBvn)>11){

    $response=array(
    'status'=>'fail',
    'message' => 'Please enter a valid BVN/NIN !!!',
      );
      echo json_encode($response);
      exit();

}

else if ($bvn_status==1){

    $response=array(
    'status'=>'fail',
    'message' => 'You have already link your BVN !!!',
      );
      echo json_encode($response);
      exit();

}

else if ($bvn_status==2){

    $response=array(
    'status'=>'fail',
    'message' => 'You have already link your NIN !!!',
      );
      echo json_encode($response);
      exit();

}

else{
    
if ($orderType=="BVN"){
   
$postdata = array(       
    'bvn' => $orderBvn,
);

$activate_mtd = 1;
    
}

if ($orderType=="NIN"){
   
$postdata = array(       
    'nin' => $orderBvn,
);

$activate_mtd = 2;
    
}
    
$jsonData= json_decode($reserved_account,true);
$accountReference=$jsonData['responseBody']['accountReference'];

$monnify_hashkeys="$monnify_pk:$monnify_sk";
$stringk=base64_encode($monnify_hashkeys);
$url = 'https://api.monnify.com/api/v1/auth/login';
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $url);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt(
   $ch, CURLOPT_HTTPHEADER, [
        "Authorization: Basic ".$stringk."", ///// STRINGK is the return base64 hash of the Sk & apiKey
    ]
);
$json = curl_exec($ch);
curl_close($ch);

$result = json_decode($json, true);
$accessToken=$result['responseBody']['accessToken'];  

$reference=strtoupper(time().rand(1000, 9000).rand(20000000, 90000000));

$rurl = 'https://api.monnify.com/api/v1/bank-transfer/reserved-accounts/'.$accountReference.'/kyc-info';
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $rurl);
//curl_setopt($ch, CURLOPT_PUT, true);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, 'PUT');
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($postdata));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt(
   $ch, CURLOPT_HTTPHEADER, [
       "Content-Type: application/json",
        "Authorization: Bearer ".$accessToken."",
    ]
);
$response = curl_exec($ch);
curl_close($ch);
$json_decoded = json_decode($response);
$requestSuccessful=$json_decoded->requestSuccessful;
$requestMessage=$json_decoded->responseMessage;

if ($requestSuccessful=="true"){
    
$acctName=$json_decoded->responseBody->accountName; ////// acctname
    
mysqli_query($con, "UPDATE vtuapp_customuser SET bvn_status='$activate_mtd', bvn_name='$acctName' WHERE email='".$email."'");
    
$response=array(
  'status'=> 'success',
  'message' => 'Congratulation!!! Your '.$orderType.' has been linked to your reserved accounts.',
    );
    echo json_encode($response);
    exit(); 
}

else{
    
$response=array(
  'status'=> 'fail',
  'message' => $requestMessage,
    );
    echo json_encode($response);
    exit();    
}

}


}

else {

    $response=array(
    'status'=>'fail',
    'message' => 'Please fill all form !!!',
      );
      echo json_encode($response);
      exit();
    

}
}

else {

$response=array(
    'status'=>'fail',
    'message' => 'Session expired!!! Reload and try again...',
  );
  echo json_encode($response);
  exit();


}

?>