<?php 
require("functions/web_config.php"); 
session_start();
?>
<!DOCTYPE html>
<html lang="en">
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<title>Authentication - <?php echo $sitename; ?> | Buy Data, Airtime to cash, Bills Payment</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#1B0569 ">
 
     <!--favicon icon-->
     <link rel="icon" href="static/assetsity/img/favicon.png" type="image/png" sizes="16x16">

	<meta name="msapplication-TileImage" content="static/img/bg.jpg">
	<meta itemprop="name" content="<?php echo $sitename; ?>- Buy Airtime and Data for all Network. Make payment for DSTV, GOTV, PHCN other services">
    <meta itemprop="description" content="Buy Cheap Internet Data Plan and Airtime Recharge for Airtel, 9mobile, GLO, MTN, Pay DSTV, GOTV, PHCN.">
    <meta itemprop="image" content="static/img/bg.jpg">
  <link rel="stylesheet" href="static/ogbam/w3.css">

    <!-- Twitter Card data -->
    <meta name="twitter:card" content="static/img/bg.jpg">
    <meta name="twitter:title" content="<?php echo $sitename; ?>- Buy Airtime and Data for all Network. Make payment for DSTV, GOTV, PHCN other services">
    <meta name="twitter:description" content="Buy Cheap Internet Data Plan and Airtime Recharge for Airtel, 9mobile, GLO, MTN, Pay DSTV, GOTV, PHCN.">
    <meta name="twitter:image:src" content="static/img/bg.jpg">

    <!-- Open Graph data -->
    <meta property="og:locale" content="en_US">
    <meta property="og:title" content="<?php echo $sitename; ?>- Buy Airtime and Data for all Network. Make payment for DSTV, GOTV, PHCN other services">
    <meta property="og:image" content="static/img/bg.jpg">
    <meta property="og:description" content="Buy Cheap Internet Data Plan and Airtime Recharge for Airtel, 9mobile, GLO, MTN, Pay DSTV, GOTV, PHCN."/>
    <meta property="og:site_name" content="<?php echo $sitename; ?>"/>
    <meta property="og:url" content="https://www.<?php echo $sitename; ?>">
    <meta property="og:type" content="website">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="static/assets/vendor/bootstrap/css/bootstrap.min.css">
    <link href="static/assets/vendor/fonts/circular-std/style.css" rel="stylesheet">
    <link rel="stylesheet" href="static/assets/libs/css/style.css">
    <link rel="stylesheet" href="static/assets/vendor/fonts/fontawesome/css/fontawesome-all.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
	<meta content='width=device-width, initial-scale=1.0, shrink-to-fit=no' name='viewport' />
	<link rel="icon" href="static/dashboard/assets/img/icon.ico" type="image/x-icon"/>

	<!-- Fonts and icons -->
	<script src="static/dashboard/assets/js/plugin/webfont/webfont.min.js"></script>
 
  <link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/css/toastr.min.css">
  
	
	<script>
		WebFont.load({
			google: {"families":["Lato:300,400,700,900"]},
			custom: {"families":["Flaticon", "Font Awesome 5 Solid", "Font Awesome 5 Regular", "Font Awesome 5 Brands", "simple-line-icons"], urls: ['static/dashboard/assets/css/fonts.min.css']},
			active: function() {
				sessionStorage.fonts = true;
			}
		});
	</script>
	
	<!-- CSS Files -->
	<link rel="stylesheet" href="static/dashboard/assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="static/dashboard/assets/css/atlantis.css">
	
	
</head>
<body class="login" >
<style>
    .wrapper {
      background: url("https://www.crushpixel.com/big-static9/preview4/portrait-young-black-woman-creative-281986.jpg");
      background-size: cover;
      box-shadow: inset 2000px 1000px 2000px rgb(5 5 174);
    }

    button,
    .btn-primary,
    .btn,
    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:disabled {
      background: linear-gradient(162deg, orange, #ff9400) !important;
      border: none !important;
    }
  </style>

     
     <?php

    $message="";
    if ($_SERVER["REQUEST_METHOD"]=="POST"){

        $dateTime = new DateTime('now', new DateTimeZone('Africa/Lagos')); 
        $time=$dateTime->format("d-M-y  H:i A");

        $auth_pin=mysqli_real_escape_string($con, $_POST['auth_pin']);

        $ch_auth=mysqli_query($con, "SELECT * FROM vtuapp_customuser WHERE 2factor_pin='$auth_pin'");
         
        $ch_fin_auth=mysqli_query($con, "SELECT * FROM vtuapp_customuser WHERE 2factor_pin='$auth_pin' AND users_sid='".$_SESSION['user_hash']."'");

        if (empty($auth_pin)){

        $message='<div class="alert alert-danger"> Please fill the field and proceed !!!</div>';
        }

        else if (mysqli_num_rows($ch_auth)<1){

        $message='<div class="alert alert-danger">Invalid Authorization Password !!!</div>'; 
        }

        else if (mysqli_num_rows($ch_fin_auth)<1){

        $message='<div class="alert alert-danger">Invalid Authorization Password !!!</div>';
        }

        else{

         while($rows=mysqli_fetch_array($ch_fin_auth, MYSQLI_ASSOC)){

          //session_start();
          $_SESSION['LAST_ACTIVITY']=$_SERVER['REQUEST_TIME'];
          $_SESSION['user_hash']=$rows['users_sid'];
          $_SESSION['sys_token']=$rows['sk_token'];
          $_SESSION['user_id']=$rows['id'];
          $_SESSION['last_visit']=$rows['last_visit'];

          header("location:".$_SESSION['last_visit']);


         }
        } 
        
}
    
    ?>

	<div class="wrapper wrapper-login">
	
		<div class="container container-login animated fadeIn">
		   

             <center> <a href="/" class="logo">
                <img src="../static/logo.png" alt="logo" height="40px" />
              </a></center>
              <br/>
			<h3 class="text-center">Authentication </h3>

			<?php echo $message; ?>

			 <form method="POST" >
                    <input type="hidden" name="csrfmiddlewaretoken" value="">
			 <div class="form-group">
                     
    
             <div id="div_id_username" class="form-group">
        
            <label for="id_username" class=" requiredField">
                Authorization PIN<span class="asteriskField">*</span>
            </label>
        
            
              <div class="">
                    <input type="text" name="auth_pin" autofocus autocapitalize="none" autocomplete="off" maxlength="150" class="textinput textInput form-control" required id="auth_pin">
                    
                </div>
           
    </div>
    
    
           
            <div class="form-group form-action-d-flex mb-3">
					
					<button type="submit" style="width:100%" class="btn btn-primary  mt-3 mt-sm-0 fw-bold" onClick="this.form.submit(); this.disabled=true; this.innerText ='Verifying.....'; ">Continue</button>
				</div>
			
			
				<div class="login-account">
					<span class="msg">Back to login ?</span>
					<a href="<?php echo $baseurl; ?>/login/" id="show-signup" class="link">Login</a>
				</div>
			</div>
			</form>
		</div>

	
	</div>
	<script src="static/dashboard/assets/js/core/jquery.3.2.1.min.js"></script>
	<script src="static/dashboard/assets/js/plugin/jquery-ui-1.12.1.custom/jquery-ui.min.js"></script>
	<script src="static/dashboard/assets/js/core/popper.min.js"></script>
	<script src="static/dashboard/assets/js/core/bootstrap.min.js"></script>
	<script src="static/dashboard/assets/js/atlantis.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js"></script>

</body>
</html> 