<?php
require("session_controller.php");

$req_token=mysqli_real_escape_string($con, $_POST['req_token']);

if ($monnify_mode == "ON"){

$monnify_hashkeys="$monnify_pk:$monnify_sk";
$stringk=base64_encode($monnify_hashkeys);
$url = 'https://api.monnify.com/api/v1/auth/login';
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $url);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt(
   $ch, CURLOPT_HTTPHEADER, [
        "Authorization: Basic ".$stringk."", ///// STRINGK is the return base64 hash of the Sk & apiKey
    ]
);
$json = curl_exec($ch);
curl_close($ch);

$result = json_decode($json, true);
$accessToken=$result['responseBody']['accessToken'];  

$reference=strtoupper(time().rand(1000, 9000).rand(20000000, 90000000));
   
$postdata = array(
    'accountName' => "$fullname", ///////// Account Name to display
    'accountReference' => "$reference", /// Unique ID to update customer wallet
    'currencyCode' => "NGN",        //////// Currency to pay
    'customerEmail' => "$email",           ////// Customer email address
    'contractCode' => "$monnify_cc",    //////// Nunique number to start trade
    'customerName' => "$fullname",    /////// Customer Name to setup account
    'getAllAvailableBanks' => true,
);

$rurl = 'https://api.monnify.com/api/v2/bank-transfer/reserved-accounts';
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $rurl);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($postdata));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt(
   $ch, CURLOPT_HTTPHEADER, [
       "Content-Type: application/json",
        "Authorization: Bearer ".$accessToken."",
    ]
);
$jsonxx = curl_exec($ch);
curl_close($ch);
$json_decoded = json_decode($jsonxx,true);
$requestSuccessful=$json_decoded['requestSuccessful'];

if ($requestSuccessful=="true"){

mysqli_query($con, "UPDATE vtuapp_customuser SET reserved_account='$jsonxx' WHERE email='".$email."'");

$response=array(
    'status'=>'success',
    'message' => '<div class="alert alert-success">Account Generated Successfully...</div>',
  );
  echo json_encode($response);
  exit();

}

else {

$response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger">Service is currently unavailable, Please try again later...</div>',
  );
  echo json_encode($response);
  exit();

}

}

else {

$response=array(
    'status'=>'fail',
    'message' => '<div class="alert alert-danger">This service has been currently disabled !!!</div>',
  );
  echo json_encode($response);
  exit();

}


?>